# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: 7d2e38ea7108a02431f0854bf93d9ccc
tags: ff8d400d2963d623c52da0135c8b82bb
